<mat-sidenav-container class="sidenav-container">
        <mat-sidenav #drawer [mode]="'side'" opened class="sidenav" fixedInViewport>
          <img class="image" src="assets/image/peaqock.png">
          <hr>
          <mat-nav-list>
            <a mat-list-item href="#"><mat-icon>list</mat-icon>Listes des Licenses</a>
            <a mat-list-item href="#"><mat-icon>supervisor_account</mat-icon>Listes des Utilisateurs</a>
          </mat-nav-list>
        </mat-sidenav>
        <mat-sidenav-content>
          <mat-toolbar color="primary">
            <button type="button" aria-label="Toggle sidenav" mat-icon-button (click)="drawer.toggle()"
              *ngIf="isHandset$ | async">
              <mat-icon aria-label="Side nav toggle icon">menu</mat-icon>
            </button>
            <div class="user">
                <button mat-button [matMenuTriggerFor]="menu"><mat-icon class="icon">account_circle</mat-icon>&nbsp;Admin</button>
                    <mat-menu #menu="matMenu">
                        <button mat-menu-item><mat-icon class="icn">build</mat-icon>Parametre</button><hr class="hr">
                        <button mat-menu-item><mat-icon class="icn">exit_to_app</mat-icon>Deconnexion</button>
                    </mat-menu>
                </div>
          </mat-toolbar>
          <!-- Add Content Here -->
          <ng-content></ng-content>
        </mat-sidenav-content>
      </mat-sidenav-container>
      